Loading...
Searching...
No Matches
L4virtio::Virtqueue::Used Class Reference

Used ring. More...

`#include <virtqueue>`

Collaboration diagram for L4virtio::Virtqueue::Used:

## Data Structures

struct | Flags
| flags for the used ring. More...

## Data Fields

Flags | flags
| flags of the used ring.
l4_uint16_t | idx
| index of the last entry in the ring.
Used_elem | ring []
| array of used descriptors.

## Detailed Description

Used ring.

Definition at line 173 of file virtqueue.

The documentation for this class was generated from the following file:

- l4/l4virtio/virtqueue